[workspace]
resolver = "3"

members = ["rust/crates/grand-theft-arena"]

[workspace.package]
edition = "2024"

[workspace.lints.rust]
future_incompatible = { level = "deny", priority = -1 }
nonstandard_style = { level = "deny", priority = -1 }
rust_2018_idioms = { level = "deny", priority = -1 }
missing_docs = "warn"
missing_debug_implementations = "warn"
